version: "3.3"
services:
  web:
    build:
      context: .
      dockerfile: ./docker/nginx/Dockerfile
    volumes:
      - ./:/var/www/html/project
      - ./docker/nginx/nginx.conf:/etc/nginx/nginx.conf
    networks:
      plt13-containers_plt13:
        ipv4_address: 172.22.0.64
  redis:
    build:
      context: .
      dockerfile: ./docker/redis/Dockerfile
    ports:
      - "6379:6379"
    networks:
      plt13-containers_plt13:
        ipv4_address: 172.22.0.65
networks:
  plt13-containers_plt13:
    external: true
